[setup]
AppTitle      =  »¬µÀÈü³µ
Ename         =  huadaosaiche  
AppName       =  mamepgui.exe
SoftId        = 37477
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  stunrun.zip
isReg         = 0  
RUNCommand    =
LastTime  =2014-5-8 ÏÂÎç 04:34:18 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
